.clculator-container {
    border: 1px solid black;
    border-radius: 5px;
    position: absolute;
    left: 50%;
    top: 50%;
    width: 400px;
    transform: translate(-50%, -50%);
}

.display-container {
  font-size: 5rem;
  height: 85px;
  border: none;
  background-color: #2b0303;
  color: #fff;
  text-align: right;
  padding-right: 20px;
  padding-left: 10px;
}

.button-display {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.button-display button {
    height: 60px;
  border: 1px solid #970e0e81;
  background-color: transparent;
  font-size: 2rem;
  color: #333;
  /* background-image: linear-gradient(to bottom,transparent,transparent 50%,rgba(0,0,0,.04));
  box-shadow: inset 0 0 0 1px rgba(255,255,255,.05), inset 0 1px 0 0 rgba(255,255,255,.45), inset 0 -1px 0 0 rgba(255,255,255,.15), 0 1px 0 0 rgba(255,255,255,.15);
  text-shadow: 0 1px rgba(255,255,255,.4); */
}
.numbers {
    display: grid;
    grid-column: 1 / 4;
}
.operators {
    display: grid;
    background-color: #f0595f;
    color: #fff;
}
#equality {
    grid-column: 1 / 3;
    background-color: lightskyblue;
}

#clear {
    border-color: #b0353a;
    color: grey;
    grid-column: 1 / 4;
}

#equality button:hover {
    background-color: rgb(114, 145, 165);
}

.numbers button:hover {
    background-color: #eaeaea;
}

.operators button:hover {
    background-color: #ce787c;
}